Cerrado

Magento 1.9 paymentsense module upgrade to 2.1

Este projecto fue adjudicado a iimagine2015 por $25 USD.

Obtén cotizaciones gratis para un proyecto como este
Empleador trabajando
Presupuesto de Proyecto
$10 - $30 USD
Ofertas Totales
11
Descripción del Proyecto

I am looking for a Magento freelancer to upgrade the paymentsense module from 1.9 to 2.3..You will need to have Magento 2.3 installed on your local server and install the paymentsense module so that it is fully working and bug-free . The module can be downloaded from [url removed, login to view]

Adjudicado a:
Habilidades Requeridas

Buscando hacer algo de dinero?

  • Establece tu presupuesto y período de tiempo
  • Describe tu propuesta
  • Consigue pago por tu trabajo

Contrata Freelancers que también oferten en este proyecto

    • Forbes
    • The New York Times
    • Time
    • Wall Street Journal
    • Times Online